.top-nav ul li {position: relative;    float: left;    margin: 0;    list-style: none;}
.top-nav {float:right;position: relative; margin: 0 auto; padding: 0 !important; overflow: hidden;
    width: 100%;  max-width: 1170px;  -webkit-box-sizing: border-box;   -moz-box-sizing: border-box;
    box-sizing: border-box;  background-color: #191919;}
.top-nav ul li a {padding-right:10px; color:#fff;}
.top-nav ul {float:right;}
.top-line .wrap {padding:0px !important;margin-top: 25px;}

a {  color: #FE5214 ;  font-size: 16px ;}

.copyright {
    float: none !important;
    text-align: center;
}

footer {     padding: 0px !Important;}


